@charset "utf-8";
/* CSS Document */


/*======HEADER-LOGIN-SEARCH-TABS=====*/
/*.affix { top: 0; width: 100%;}
.affix + .container-fluid {padding-top:0px;}
.navbar-default {background-color:#f7f8f3 !important; background-image:none; border-bottom:2px solid #eaeaea; height:83px; z-index:9999}

.navbar-toggle {background-color:transparent; border:none; }
.navbar-toggle .icon-bar {background-color:#d22127 !important;}
.fullgrid-main-container {margin-top:85px !important; border:0px solid #efefef;}
.navbar .container-fluid {padding-top: 17px; }
.navbar-default .nav {padding-left: 50px;}
.nav .navbar-nav {display:inherit;}
.navbar-default .navbar-nav>.active>a{border-radius:4px; background:none !important; box-shadow:none; color:#d42127 !important; text-transform:uppercase;}
.navbar-default .navbar-nav>.active>a:hover{color:#3c3c3c !important;}
.navbar-default .navbar-nav>{color:#3c3c3c !important; font-size:28px;}
.navbar-default .navbar-nav>li>a{color:#3c3c3c !important;}
.navbar-default .navbar-nav>li>a:hover{color:#d42127 !important;}
.navbar-fontSize {font-size: 15px !important; }
.navbar .navbar-header .psblogo{padding:0 !important; margin-top:-12px;}*/
/*======//HEADER-LOGIN-SEARCH-TABS//=====*/ 

/*======FOOTER-LOGIN-SEARCH-TABS-2017=====*/
/*.footerBg {border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; min-height:78px; vertical-align:middle; text-transform:uppercase; color:#464646;background-color:#f7f7f3;}
.footerBg a{color:#464646;}
.footerBg a:hover{text-decoration:underline;}
.footerBg .footer {padding:20px 0 20px 0; vertical-align:middle;}
.footerBg img {vertical-align:middle; border:3px solid #fff; border-radius:50%;  opacity: 0.8;
    filter: Alpha(opacity=80);}

.footerBg img:hover{border-radius:50%; width:42px; height:42px; opacity: 1;
    filter: Alpha(opacity=100);}*/
/*======//FOOTER-LOGIN-SEARCH-TABS-2017=====*/

/*======Top Five Buttons=====*/
.topFiveButton {margin-top:10px; margin-bottom:30px; margin-left:0; margin-right:0;}
.topFiveButton .col-lg-2 {width:19.066%; }
.topFiveButtons .btn-lg {background-color:#343434 !important; color:#d8d8d8;}
.topFiveButtons .btn-lg  a:hover{background-color:#d42127 !important; color:#fff;}
.topFiveButton .col-half-offset{margin-left:1.166667%}
.btn-primary {color: #d8d8d8; background-color:#343434; font-size:15px; border:none; padding: 10px 15px 10px 15px;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {color:#fff; background-color:#d42127;}


@media only screen and (max-width: 768px) and (min-width: 180px)  {
.topFiveButton {margin-top:10px; padding-left:15px; padding-right:15px;}
.topFiveButton .col-xs-6:nth-child(1n) {width:49%; float:left; margin-left:0; margin-top:10px;}
.topFiveButton .col-xs-6:nth-child(2n) {width:49%; float:right; margin-top:10px;}
.topFiveButton .col-xs-6:nth-child(5) {width:100%; margin-top:10px;}
}


/*======//Top Five Buttons//=====*/

h1 {font-size:23px; text-align:left; color:#000; margin-bottom:15px;}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

/*======BRANDS AND BANNER=====*/
#columns_2 {-moz-column-count: 2; -moz-columns: 2; -webkit-columns: 2; columns: 2; color:#3a3a3a; /*padding:0 10px 10px 10px;*/ padding:0 0px 10px 0px;}
#columns_2 ul li{list-style:none; list-style-type:none;}
#columns_2 a{color:#3a3a3a; }
.brandBanner .thumbnail {margin:0;  border-radius:0; padding:0; border:0;}
.psbImages {width:100%; border:0; margin:0; padding:0; border-radius:0;}
a img{ outline:none; border:0;}
.topTextBrand {width:auto; text-align:center; font-size:22px; color:#9a9a9a; clear:both; padding:10px; margin-bottom:10px; border-bottom:1px solid #dfdfdf;}
.brand-categories a{color:#3a3a3a !important; font-size:14px;}
.brand-categories a:hover{color:#d42127 !important;}
/*======//BRANDS AND BANNER//=====*/

/*======3 HOT THREE IMAGES=====*/
/*.three-products {border:0px solid #f00; padding:15px}
div.three-products:hover{border:1px solid #efefef; box-shadow:0 5px 17px 0 #EFEFEF; z-index:1000;}
.three-products .prod-code, .pprice{color:#ca0018 !important;}
.three-products h2{font-size: 21px; color:#808080 !important; font-weight:700;}
.three-products button {background-color:#e6e6e6; padding:10px 15px 10px 15px; border-radius:5px; border:2px solid #cccccc; font-size:16px; }*/
/*======//3 HOT THREE IMAGES//=====*/


 
